#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 gtk-strut
version:              0.1.3.2
visibility:           public
id:                   gtk-strut-0.1.3.2-HKBtHnrmZWjH8IrB0gwKFG
key:                  gtk-strut-0.1.3.2-HKBtHnrmZWjH8IrB0gwKFG
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-strut#readme
synopsis:             Library for creating strut windows with gi-gtk
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-strut#readme>

category:             System
abi:                  239bd71a61c1fc15f0b99ff34d9b9473
exposed:              True
exposed-modules:      Graphics.UI.GIGtkStrut
hidden-modules:       Graphics.UI.EWMHStrut
import-dirs:          /usr/lib/ghc-9.4.8/site-local/gtk-strut-0.1.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/gtk-strut-0.1.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/gtk-strut-0.1.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-strut
hs-libraries:         HSgtk-strut-0.1.3.2-HKBtHnrmZWjH8IrB0gwKFG
depends:
    base-4.17.2.1 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    gi-gdk-3.0.26-6I4zcDBtwFrAVQnrrSUpqo
    gi-gtk-3.0.39-5UYxHJj6ByvIR5PuwZMHMq
    hslogger-1.3.1.2-IDN4EJFBwuCAw75kd2IcUf text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gtk-strut/html/gtk-strut.haddock
haddock-html:         /usr/share/doc/haskell-gtk-strut/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

